Update to Bootstrap 5.2?

I had a quick look at the Bootstrap course and I understand that you use Bootstrap 3.x, is it possible to have Bootstrap 5.x in the future?

Thanks for your work, I appreciate it very much

I don’t think there are any current plans to update that part of the curriculum. Besides, the Bootstrap docs are really all you need.